Bug 7167 - [UPDATE REQUEST] libpng12 1.2.54 -> 1.2.56
: [UPDATE REQUEST] libpng12 1.2.54 -> 1.2.56
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-06-30 10:22 MSD by Andrey Bondrov
Modified: 2016-07-05 07:16 MSD (History)
1 user (show)

See Also:
RPM Package: libpng12
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-06-30 10:22:14 MSD
We need to update libpng12 to latest version (to fix various security issues) and add libpng to provides (Canon proprietary driver RPM package needs it).
Comment 1 Andrey Bondrov 2016-06-30 10:22:50 MSD
Advisory: "Update libpng12 to latest version (to fix various security issues) and add libpng to provides (Canon proprietary driver RPM package needs it)"

https://abf.rosalinux.ru/build_lists/2684467
https://abf.rosalinux.ru/build_lists/2684468
Comment 2 Vladimir Potapov 2016-06-30 10:32:42 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-07-04 19:40:55 MSD
libpng12-1.2.56-1
https://abf.rosalinux.ru/build_lists/2684467
https://abf.rosalinux.ru/build_lists/2684468
***************************** Advisory *****************************
Update libpng12 to latest version (to fix various security issues) and add libpng to provides (Canon proprietary driver RPM package needs it)
********************************************************************
QA Verified